uuid: 23d91326-eee1-4120-ad11-012faac34242
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_cargo_capacity
    - node.type.starships
id: node.starships.field_cargo_capacity
field_name: field_cargo_capacity
entity_type: node
bundle: starships
label: cargo_capacity
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
